
						@font-face {
							font-family: 'neuton';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Neuton/neuton-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'neuton';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Neuton/neuton-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'neuton';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Neuton/neuton-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'neuton';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Neuton/neuton-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mkatrinab.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic2.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic2;
						}
						